;
; StringTable(Japanese)
;
; LastModified: 12-Dec-2005
;
[Strings]
NAME_PRODUCT_SFP=プリンタドライバ
NAME_PRODUCT_SFS=スキャナドライバ
NAME_PRODUCT_MFP=MPドライバ
NAME_READMESHORTCUT=お読みください
NAME_IJMONITOR=Canon IJ バックグラウンドモニタ
NAME_OS_WIN9X=Windows 98, Windows Me
NAME_OS_WINNT5=Windows 2000, Windows XP(32bit), Windows Vista(32bit)
NAME_OS_WINNT5_X64=Windows XP(64bit), Windows Vista(64bit)
NAME_OS_VISTA=Windows Vista (32bit)
NAME_OS_VISTA_X64=Windows Vista (64bit)
NAME_DELIMITER=", "
NAME_UNINSTALLERSHORTCUT=アンインストーラ
NAME_MULTIPASS_DRIVER=MultiPASSドライバ
STR_INSTALL_SCANDRIVER=スキャナドライバの登録中
